<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Table and Forms Activity</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h2>Products Offered</h2>
		<table border="1">
			<thead>
				<tr>
					<th>Packages</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>

				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Packages include a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>

				<tr>
					<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
				</tr>
			</tbody>
		</table>

	</section>

	<section>

		<h2>Contact Form</h2>
		
		<form action="https://www.google.com">

			<label for="firstName">First Name:</label></br>
			<input type="text" required autocomplete placeholder="First Name"><br>

			<label for="lastName">Last Name:</label><br>
			<input type="text" required autocomplete placeholder="Last Name"><br>

			<label for="email">Email:</label><br>
			<input type="email" required autocomplete placeholder="Email Address"><br>

			<label for="contactNumber">Contact Number:</label><br>
			<input type="number" required autocomplete placeholder="Contact Number"><br>

			<label for="serviceType">Service Type:</label><br>
			<select name="serviceType" id="serviceType">
				<option value="frontEndProgramming">Front End Programming</option>
				<option value="backEndProgramming">Back End Programming</option>
				<option value="fullStackProgramming">Full Stack Programming</option>
			</select><br>

			<label for="preferredContact">Preferred Contact:</label><br>
				<input type="checkbox" name="contact1" id="role1" value="Email">Email</input><br>
				<input type="checkbox" name="contact2" id="role2" value="Phone">Phone</input><br>

			<label for="package">Package:</label><br>
				<input type="radio" name="package" id="packageType-1" value ="basic">
				<label for="packageType-1">Basic</label><br>
				<input type ="radio" name="package" id="packageType-2" value ="premium">
				<label for="packageType-2">Premium</label><br><br>

			<label for="message">Message</label><br>
			<textarea placeholder="You can leave a message here"></textarea><br>

			<button type="submit">Send Inquiry</button><br>
			<input type="reset" name="reset" value="Reset"></input>

		</form>

	</section>

</body>
</html>